---
dependency:
  name: galaxy
driver:
  name: containers
lint: yamllint .
platforms:
  - name: centos7
    image: centos:7
    command: /sbin/init
    tmpfs:
      - /run
      - /tmp
    volumes:
      - /sys/fs/cgroup:/sys/fs/cgroup:ro
    dockerfile: "../resources/Dockerfile.j2"
provisioner:
  name: ansible
  lint:
    name: ansible-lint
  inventory:
    host_vars:
      centos7:
        ansible_user: ansible
  playbooks:
    converge: ${MOLECULE_PLAYBOOK:-playbook.yml}
verifier:
  name: testinfra
  lint:
    name: flake8
